@charset "UTF-8";

@-ms-viewport	{width: device-width;}







/*table */

.cat-comparison-content .table-container .comparisondetail .conparison-list {
    margin: 5px 0;

}


.table-container	{

	overflow-x: auto;

	-webkit-overflow-scrolling: touch;

}



table.comparisondetail	{

	width: 740px;

	border-collapse: collapse;

}



table.comparisondetail, table.comparisondetail th, .comparisondetail td	{
	border-top: dotted 1px #c0bebe;

	border-bottom: dotted 1px #c0bebe;
	font-size:90%;

}

table.comparisondetail, table.comparisondetail th:first-child	{

	border-top: 0;

	border-bottom: dotted 1px #c0bebe;

}




table.comparisondetail th {
    background-color: #cccccc;
    font-weight: bold;
    margin: 1px;
    /* padding: 3px 15px; */ /* 20150108 sakai add */
    text-align: left;
    white-space: nowrap;
	border-bottom: 1px dotted #c0bebe;
}

table.comparisondetail td{
	padding: 10px　0;
	font-size: 75%;
	vertical-align: middle;
}



table.comparisondetail th	{



	color:#222;

	border:none;

	height:20px;

	/* font-size: 60%; */
	font-weight:normal !important;/* 20150108sakai add */
	font-size:70%; 	/* 20150108sakai add */


	vertical-align: bottom;}



table.comparisondetail tr > :first-child	{



	/*width: 120px;*/
	width: 200px;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

}



/*

td:nth-child(odd)	{background-color: #ffd;}



td:nth-child(even)	{background-color: #efa;}*/









ul.comparison-list li {

    margin: 0;

    padding: 0;

    list-style: none;

	font-size:70%;

}




/* 20150108 sakai add, 20150113 kaku change ↓ */
.comparison .conparison-list li {
    margin: 3px 0 3px 12px;
}
/* 20150108 sakai add, 20150113 kaku change  ↑ */







/* cat-comparison-search */



.cat-comparison-search{

	width:740px;

	background: #fff;

	position: relative;

	margin: 25px 0 0 0 ;

	padding:10px 0 30px 0 ;

	border:solid 1px #e9e9e9;



}

@media screen and (max-width: 979.9px) {
	.cat-comparison-search {
		width: calc(100% - 15px);
		margin-right: 15px;
		padding: 10px 0;
	}
}

@media screen and (max-width: 767.9px) {
	.cat-comparison-search {
		width: 100%;
		margin-right: 0;
	}
}

.cat-comparison-cat:first-child	{

	margin-left: 50px;

	padding-left:0;

	}

.cat-comparison-cat	{

	font-size:80%;

	float: left;

	padding: 0 20px ;

	margin-left:11.5px;

}

@media screen and (max-width: 979.9px) {
	.cat-comparison-cat:first-child	{
		margin-left: 0;
	}
	.cat-comparison-cat	{
		float: none;
		margin: 0;
		padding: 5px 0;
		text-align: center;
	}
}

.cat-comparison-search	{*zoom: 1;}







.cat-comparison-content	{

	clear:both;

	padding-bottom:40px;

}

.cat-comparison-content h4{

	padding:20px 0 5px 10px ;

	background-color:#FFFFFF;

	border:0;

	font-weight:bold;

}


/* 20141211 sakai add */
.cat-comparison-content #mattress, .cat-comparison-content #bedframe, .cat-comparison-content #bottomfoundation {   margin-top: -100px;
    padding-top: 100px; display: block;
}